// Code generated by goa v3.8.5, DO NOT EDIT.
//
// HTTP request path constructors for the cache service.
//
// Command:
// $ goa gen
// gitlab.com/gaia-x/data-infrastructure-federation-services/tsa/cache/design

package client

// GetCachePath returns the URL path to the cache service Get HTTP endpoint.
func GetCachePath() string {
	return "/v1/cache"
}

// SetCachePath returns the URL path to the cache service Set HTTP endpoint.
func SetCachePath() string {
	return "/v1/cache"
}

// SetExternalCachePath returns the URL path to the cache service SetExternal HTTP endpoint.
func SetExternalCachePath() string {
	return "/v1/external/cache"
}
